/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari preferences";
"NewWindowBehavior.pfm_title" =			"Contents of New Windows";
"NewWindowBehavior.pfm_description" =           "Policy for new window contents. 0 = show home page, 1 = show empty page, 2 = show same page as current window, 3 = show bookmarks";
"HomePage.pfm_title" =			"Home Page";
"HomePage.pfm_description" =           "Home Page URL";
"HistoryAgeInDaysLimit.pfm_title" =		"History Age Limit";
"HistoryAgeInDaysLimit.pfm_description" =     "Policy for when to automatically remove items from History. 1 = after one day, 7 = after one week, 14 = after two weeks, 31 = after one month, 365 = after one year, 365000 = never (after 1000 years)";
"DownloadsPath.pfm_title" =		"Downloads Location";
"DownloadsPath.pfm_description" =     "File system path (can start with ~) where downloaded files will be saved";
"DownloadsClearingPolicy.pfm_title" =		"Downloads Clearing Policy";
"DownloadsClearingPolicy.pfm_description" =     "Policy for when to remove items from the Downloads window. 0 = manual, 1 = on Quit, 2 = after each download";
"AutoOpenSafeDownloads.pfm_title" =		"Open Safe Downloads Automatically";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE to automatically open downloaded files that are of certain well-known safe types, such as images, PDF and text documents, etc.";
"WebKitStandardFont.pfm_title" =		"Default Font";
"WebKitStandardFont.pfm_description" =       "The font family used when a webpage does not specify a font";
"WebKitDefaultFontSize.pfm_title" =		"Default Font Size";
"WebKitDefaultFontSize.pfm_description" =       "The font size used when a webpage does not specify a font size";
"WebKitFixedFont.pfm_title" =		"Default Fixed-width Font";
"WebKitFixedFont.pfm_description" =       "The font family used when a webpage specifies a fixed-width font";
"WebKitDefaultFixedFontSize.pfm_title" =		"Default Fixed-width Font Size";
"WebKitDefaultFixedFontSize.pfm_description" =       "The font size used when a webpage specifies a fixed-width font";
"WebKitDisplayImagesKey.pfm_title" =		"Display Images";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE to load and display images when a webpage is loaded";
"WebKitDefaultTextEncodingName.pfm_title" =		"Default Text Encoding";
"WebKitDefaultTextEncodingName.pfm_description" =       "The name of the text encoding to use for webpages that don't specify a text encoding. See http://www.iana.org/assignments/character-sets";
"ProxiesInBookmarksBar.pfm_title" =		"Special Collections in Bookmarks Bar";
"ProxiesInBookmarksBar.pfm_description" =       "a list of strings representing special collections that appear as buttons in the bookmarks bar -- choices are 'Address Book' and 'Bonjour'";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Bookmarks Menu Includes Bookmarks Bar";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE to include the Bookmarks Bar bookmarks in the bookmarks menu";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Bookmarks Menu Includes Address Book";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE to include the Address Book bookmarks in the bookmarks menu";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Bookmarks Menu Includes Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE to include the Bonjour bookmarks in the bookmarks menu";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Bookmarks Collections Include Address Book";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE to include the Address Book bookmarks in the Collections column of the bookmarks view";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Bookmarks Collections Include Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE to include the Bonjour bookmarks in the Collections column of the bookmarks view";
"TabCreationPolicy.pfm_title" =		"Create tabs instead of windows";
"TabCreationPolicy.pfm_description" =       "Policy for when to create a tab instead of a window. 0 = always create a window, 1 = create a tab unless JavaScript specifies a window size, 2 = always create a tab, even if JavaScript specifies a window size";
"CommandClickMakesTabs.pfm_title" =		"Command-Click Makes Tabs";
"CommandClickMakesTabs.pfm_description" =       "TRUE to open command-clicked links in a new tab rather than a new window";
"OpenNewTabsInFront.pfm_title" =		"New Tabs are Selected";
"OpenNewTabsInFront.pfm_description" =       "TRUE to select a tab when it is created";
"ConfirmClosingMultiplePages.pfm_title" =		"Confirm Closing Multiple Pages";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE to display a confirmation alert when multiple pages are closed at once";
"AutoFillFromAddressBook.pfm_title" =		"AutoFill From Address Book";
"AutoFillFromAddressBook.pfm_description" =       "TRUE to autofill web forms using info from Address Book";
"AutoFillPasswords.pfm_title" =		"AutoFill Passwords";
"AutoFillPasswords.pfm_description" =       "TRUE to autofill user names and passwords in web forms";
"AutoFillMiscellaneousForms.pfm_title" =		"AutoFill Miscellaneous Forms";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE to autofill web forms using previously-typed text";
"WebKitPluginsEnabled.pfm_title" =		"Plug-ins Enabled";
"WebKitPluginsEnabled.pfm_description" =       "TRUE to enable plug-ins";
"WebKitJavaEnabled.pfm_title" =		"Java Enabled";
"WebKitJavaEnabled.pfm_description" =       "TRUE to enable Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript Enabled";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE to enable JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Allow JavaScript to Open Windows Automatically";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE to block pop-up windows";
"NSHTTPAcceptCookies.pfm_title" =		"Cookie Acceptance Policy";
"NSHTTPAcceptCookies.pfm_description" =       "which cookies Safari should accept";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Ask Before Submitting Insecure Forms";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE to display a confirmation alert when an insecure form is submitted from a secure site";
"WebKitMinimumFontSize.pfm_title" =		"Minimum Font Size";
"WebKitMinimumFontSize.pfm_description" =       "minimum font size used for any webpage text";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tab to Links";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE to highlight links and form controls as you press the Tab key";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Enable User Style Sheet";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE to use the style sheet specified by WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"User Style Sheet Location";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "file system path (can start with ~) for user style sheet";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Include Develop Menu";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE to include the Develop menu in the menu bar";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Private Browsing";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE to prevent Safari from keeping track of most user activities";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Print Backgrounds";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE to print background images and colors";
"PrintHeadersAndFooters.pfm_title" =		"Print Headers and Footers";
"PrintHeadersAndFooters.pfm_description" =       "TRUE to print the URL, date, page title, and page number in headers and footers";
